/**
 * CSS files with the .module.css suffix will be treated as CSS modules
 * and scoped locally.
 */

.heroBanner {
  padding: 1.5rem 0;
  text-align: center;
  position: relative;
  overflow: hidden;
  margin-left: -1rem;
  margin-right: -1rem;
}

h2.header {
  margin-bottom: 0.5rem;
}

.container {
  margin: 0 auto;
  max-width: var(--ifm-container-width-xl);
  width: 100%;
}

h2.header {
  font-size: 1.375rem;
  line-height: 2.0625rem;
  font-weight: 700;
  color: #000000;
}

a > h2.header,
a > h4.header {
  color: unset;
}

h4.header {
  font-size: 1rem;
  font-weight: 400;
  font-style: normal;
  line-height: 26px;
  color: #000000;
}

@media screen and (max-width: 966px) {
  .heroBanner {
    padding: 2rem;
  }
}

.blogPreview {
  margin-bottom: 4em;
}

main > section {
  margin-top: 3rem;
}
